/* wiki iframe用CSS
------------------------------------------------- */
@charset "utf-8";


/* font-size */
body {
	font-size: 12px;
}

a {
	color:0000FF;
	text-decoration:none;
	
}

/* iframe size */
.wiki_iframe_left_top {
	width:0px;
	height:0px;
}

.wiki_iframe_left_under {
	width:1000px;
	height:1000px;
}

.wiki_iframe_right_top {
	width:1000px;
	height:56px;
}


.wiki_iframe_right_under {
	width:1000px;
	height:2000px;
}


/* advertisement size */
div.adSense_left {
}
div.adSense_right {
	padding-top:6px;
	padding-bottom:6px;
}
div.amazon_right {
	padding-top:6px;
	padding-bottom:6px;
}
div.adSense_right_top {
	padding-top:6px;
	padding-bottom:6px;
}
div.adSense_right_under {
	padding-top:6px;
	padding-bottom:6px;
}
div.whocares_right {
	padding-top:6px;
	padding-bottom:6px;
}
div.i2i_right {
	padding-top:6px;
	padding-bottom:6px;
}
div.rss_AccessCounter {
	margin-left:200px;
}


div.wikibody {
	width:auto;
	height:500px;	
    overflow:auto;
}
div.rss_wiki {

	height:206px;	
    overflow:auto;
}
div.rss_gamenews {
	width:auto;
	height:96px;	
    overflow:auto;
}
div.rss_news {
	width:auto;
	height:106px;	
    overflow:auto;
}

div.rss_title {
	font-size:14px;
	font-weight:bold;
	line-height:1;
	margin-top:20px;
	margin-bottom:5px;
}

div.right_txt {
	font-size:13px;
	line-height:1.2;
	margin:-5px;
	padding::-5px;
	text-decoration:none;
}

div.headline_link {
	padding-left:500px;
}


/*広告*/
div.ad_left {
	margin:-8px;
	padding:-8px;
}

/*ブログロール*/
.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
	color:0000FF;
}
.blogroll-channel {
    height:auto;
    margin-bottom: 0px;
    padding: 0px;
    border: solid 0px #999;
    background: #fff;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
	text-decoration: none;
}

